.body{
	background-image: url(images/bg_image.jpg);
}
.bg_orange{
	background-color: #BA5026;
}
#main {
	width:1000px;
	margin:0 auto;
	position: relative;
}
#main_blue {
	width:1000px;
	margin:0 auto;
	position: absolute;
	top: 0px;
}
.extra-bg {
	position: absolute;
	background:url(images/extra-bg.png) no-repeat left top;
	width:352px;
	height:300px;
	top:10px;
	left:0px;
}
.blue {
	position: absolute;
	width:300px;
	height:180px;
	top:300px;
	left:10px;
}
.footer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #000000;
}
.text_akcija{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	background-color: #242424;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 16px;	
}
.text_akcija_1{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
}
.text_normal{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	padding-left: 6px;
	padding-top: 4px;
}
.text_kontakt{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.text_normal_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	font-weight: bold;
}
.text_opis{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	font-weight: bold;
	padding-left: 6px;
}

.subject_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
	background-color: #92260A;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;	
}
.subject_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	color:#000000;
	padding-left: 16px;	
}
.offer_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #FFFFFF;
	padding-left: 16px;	
	text-align: left;
}
.offer_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.vrijeme_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color:#000000;
}
.vrijeme_text_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color:#000000;
	font-weight: bold;
}
.proizvodi_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color:#000000;
	padding-left: 16px;	
}

/* -----------KONTAKT--------------------------- */
#contacts-form {
clear:right;
width:564px;
overflow:hidden;
}
#contacts-form fieldset {
border:none;
float:left;
}
#contacts-form .field {
clear:both;
}
#contacts-form label {
float:left;
width:130px;
line-height:18px;
padding-bottom:4px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #FFFFFF;
font-weight:bold;
text-align: left;
padding-right: 4px;
}
#contacts-form input {
width:265px;
padding:0 0 0 3px;
background:#FFFFFF;
border:1px solid #952a10;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
float:left;
}
#contacts-form textarea {
width:265px;
height:180px;
padding:1px 0 1px 3px;
background:#FFFFFF;
border:1px solid #952a10;
font-family: Arial, Helvetica, sans-serif;
color:#000000;
margin-bottom:15px;
overflow:auto;
float:left;
}
#contacts-form .button {
float:left;
width:120px;
height:20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#FFFFFF;
background-color: #252525;
text-decoration:none;
text-align:center;
cursor: hand;
vertical-align: middle;
border: none;
margin-left: 284px;

}
#contacts-form .button:hover {
text-decoration:underline;
}

.wrapper {
width:564px;
overflow:hidden;
}


/* -----------PROIZVODI--------------------------- */
.kategorija_proizvoda{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #92260A;
	line-height: 29px;
	padding-left: 5px;
}
.naziv_proizvoda{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	background-color: #C1623C;
	padding-left: 6px;
}
.text_proizvoda{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.text_proizvoda_bold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #641A06;
}
.hand{
	cursor: hand;
	border: 0px;
}
a.links:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.links:hover, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #C92021;
	text-decoration: none;
}
.mail a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.mail a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.mail a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #C92021;
	text-decoration: none;
}
.details a {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.details a:visited {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.details a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}